{% extends 'main/layaout.html' %}

{% block title %}Main page{% endblock title %}

{% block main %}

    <h2>hello everybody</h2>

    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab, debitis delectus deleniti doloremque ducimus error eveniet facilis in, inventore labore mollitia necessitatibus nisi quam quo rem totam voluptas. Accusamus, facere?</p>

    {% include 'main/test.html' %}
{% endblock main %}